CREATE TABLE CRMaction (
  ac_id int(11) NOT NULL auto_increment,
  ac_e_id int(11) NOT NULL default '0',
  ac_type_id tinyint(2) NOT NULL default '0',
  ac_setdate date NOT NULL default '0000-00-00',
  ac_operator int(11) default '0',
  ac_info text,
  ac_date date NOT NULL default '0000-00-00',
  ac_done tinyint(1) NOT NULL default '0',
  ac_done_date date default NULL,
  PRIMARY KEY  (ac_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMaction`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMactiontype`
#

CREATE TABLE CRMactiontype (
  at_id tinyint(2) NOT NULL auto_increment,
  at_name varchar(255) NOT NULL default '',
  PRIMARY KEY  (at_id),
  UNIQUE KEY at_name (at_name)
) TYPE=MyISAM COMMENT='Action Types ';

#
# Dump dei dati per la tabella `CRMactiontype`
#

INSERT INTO CRMactiontype VALUES (1, 'Phone call');
INSERT INTO CRMactiontype VALUES (2, 'Email');
INSERT INTO CRMactiontype VALUES (7, 'Fax: trasporter, pickup and deliver to another customer');
INSERT INTO CRMactiontype VALUES (4, 'Fax: customer, prepare pro-forma invoice');
INSERT INTO CRMactiontype VALUES (5, 'Fax: customer, prepare items for reshipment');
INSERT INTO CRMactiontype VALUES (6, 'Fax: trasporter, pickup and ship to our logistic unit');
INSERT INTO CRMactiontype VALUES (3, 'Fax');
# --------------------------------------------------------

#
# Struttura della tabella `CRMaddress`
#

CREATE TABLE CRMaddress (
  a_id int(11) NOT NULL auto_increment,
  a_c_id int(11) NOT NULL default '0',
  a_name text NOT NULL,
  PRIMARY KEY  (a_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMaddress`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMbinfiles`
#

CREATE TABLE CRMbinfiles (
  fileid bigint(20) NOT NULL auto_increment,
  koppelid bigint(20) NOT NULL default '0',
  content mediumblob NOT NULL,
  filename varchar(200) NOT NULL default '',
  creation_date timestamp(14) NOT NULL,
  filesize mediumint(9) NOT NULL default '0',
  filetype varchar(150) NOT NULL default '',
  PRIMARY KEY  (fileid),
  KEY fileid (fileid)
) TYPE=MyISAM COMMENT='Binaire files stand-alone tabel';

#
# Dump dei dati per la tabella `CRMbinfiles`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMcalendar`
#

CREATE TABLE CRMcalendar (
  user varchar(20) NOT NULL default '',
  Tijdpostzegel timestamp(14) NOT NULL,
  datum date NOT NULL default '0000-00-00',
  basicdate varchar(8) NOT NULL default '',
  calendarid mediumint(5) NOT NULL auto_increment,
  type varchar(10) NOT NULL default '',
  customnum varchar(12) NOT NULL default '',
  emailadress varchar(150) NOT NULL default '',
  eID varchar(5) NOT NULL default '',
  PRIMARY KEY  (calendarid),
  KEY Tijdpostzegel (Tijdpostzegel)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMcalendar`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMcustomer`
#

CREATE TABLE CRMcustomer (
  cr_id int(11) NOT NULL auto_increment,
  cr_fastname varchar(30) NOT NULL default '',
  cr_indirizzo text,
  cr_codice_cliente varchar(255) default NULL,
  cr_proprietario text,
  cr_ragione_sociale_cliente text,
  cr_cap varchar(255) default NULL,
  cr_citt varchar(255) default NULL,
  cr_provincia varchar(255) default NULL,
  cr_partita_iva varchar(11) default NULL,
  cr_telefono varchar(255) default NULL,
  cr_gsm varchar(30) default NULL,
  cr_fax varchar(30) default NULL,
  cr_email varchar(30) default NULL,
  cr_note text,
  cr_newsletter tinyint(1) default '0',
  PRIMARY KEY  (cr_id),
  UNIQUE KEY id (cr_id),
  KEY id_2 (cr_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMcustomer`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMcustomerlink`
#

CREATE TABLE CRMcustomerlink (
  cl_id_cust int(11) NOT NULL default '0',
  cl_id_user int(11) NOT NULL default '0',
  PRIMARY KEY  (cl_id_cust,cl_id_user)
) TYPE=MyISAM COMMENT='Agente table';

#
# Dump dei dati per la tabella `CRMcustomerlink`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMentity`
#

CREATE TABLE CRMentity (
  eid int(11) NOT NULL auto_increment,
  ecounter int(11) NOT NULL default '0',
  eyear int(5) NOT NULL default '0',
  category varchar(150) NOT NULL default '',
  comment longtext NOT NULL,
  content longtext NOT NULL,
  status enum('1','2','3','5','21','22','4') NOT NULL default '1',
  priority enum('1','2','3','4') NOT NULL default '1',
  owner int(11) NOT NULL default '0',
  assignee int(11) NOT NULL default '0',
  CRMcustomer int(11) NOT NULL default '0',
  tp timestamp(14) NOT NULL,
  deleted enum('n','y') NOT NULL default 'n',
  duedate varchar(15) NOT NULL default '',
  sqldate date NOT NULL default '0000-00-00',
  obsolete enum('y','n') NOT NULL default 'n',
  cdate date NOT NULL default '0000-00-00',
  waiting enum('n','y') NOT NULL default 'n',
  closedate date NOT NULL default '0000-00-00',
  errorid tinyint(2) default NULL,
  product_id int(5) default NULL,
  trasportatore int(11) default NULL,
  ealarm tinytext,
  eaddress int(11) default NULL,
  en_numero_ordine_cliente varchar(255) default NULL,
  en_numero_lista_di_prelievo varchar(255) default NULL,
  en_data_lista_di_prelievo varchar(255) default NULL,
  en_numero_ddt varchar(255) default NULL,
  en_data_ddt varchar(255) default NULL,
  en_numero_fattura varchar(255) default NULL,
  en_data_fattura varchar(255) default NULL,
  en_numero_totale_colli varchar(255) default NULL,
  en_codice_id_colli varchar(255) default NULL,
  en_codici_e_quantit_prodotti_coinvolti text,
  en_contatto_co_trasport text,
  en_analisi_e_soluzione_possibile text,
  en_comment varchar(255) NOT NULL default '',
  PRIMARY KEY  (eid),
  UNIQUE KEY id (eid),
  KEY id_2 (eid)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMentity`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMentityproduct`
#

CREATE TABLE CRMentityproduct (
  ep_eid int(11) NOT NULL default '0',
  ep_pr_id int(5) NOT NULL default '0',
ep_sign enum('+','-') NOT NULL default '+',
  ep_qnt varchar(10) NOT NULL default ''
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMentityproduct`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMerror`
#

CREATE TABLE CRMerror (
  er_id tinyint(2) NOT NULL auto_increment,
  er_name varchar(100) NOT NULL default '',
  PRIMARY KEY  (er_id)
) TYPE=MyISAM COMMENT='WHO MADE THE ERROR? ';

#
# Dump dei dati per la tabella `CRMerror`
#

INSERT INTO CRMerror VALUES (1, 'Our Logistic');
INSERT INTO CRMerror VALUES (2, 'The client');
INSERT INTO CRMerror VALUES (3, 'The Sale Agent');
INSERT INTO CRMerror VALUES (4, 'Sales Dept.');
INSERT INTO CRMerror VALUES (6, 'The Forwarder');
INSERT INTO CRMerror VALUES (7, 'The product/production');
INSERT INTO CRMerror VALUES (8, 'Unknown');
# --------------------------------------------------------

#
# Struttura della tabella `CRMhelp`
#

CREATE TABLE CRMhelp (
  helpid bigint(20) NOT NULL auto_increment,
  title varchar(240) NOT NULL default '',
  content longtext NOT NULL,
  PRIMARY KEY  (helpid)
) TYPE=MyISAM COMMENT='Help table voor CRM';

#
# Dump dei dati per la tabella `CRMhelp`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMmodule`
#

CREATE TABLE CRMmodule (
  mo_id tinyint(3) NOT NULL auto_increment,
  mo_name varchar(255) NOT NULL default '',
  mo_descr text,
  mo_mg_id tinyint(3) NOT NULL default '0',
  mo_file varchar(255) default NULL,
  mo_icon varchar(255) default NULL,
  mo_order tinyint(3) default NULL,
  mo_menu tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (mo_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMmodule`
#

INSERT INTO CRMmodule VALUES (1, '1', '1', 1, 'edit.php?e=_new_&key=0', 'icon1.gif', 8, 0);
INSERT INTO CRMmodule VALUES (9, '12', '12', 2, 'admin.php?key=1', 'icon10.gif', 47, 0);
INSERT INTO CRMmodule VALUES (5, '7', '7', 2, 'csv.php?key=1', 'icon5.gif', 24, 0);
INSERT INTO CRMmodule VALUES (4, '8', '8', 2, 'customers.php?key=1', 'icon4.gif', 28, 0);
INSERT INTO CRMmodule VALUES (3, '4', '4', 1, 'del.php?key=0', 'icon3.gif', 27, 0);
INSERT INTO CRMmodule VALUES (11, '14', '14', 2, 'javascript:pophelp(13);', 'icon12.gif', 64, 0);
INSERT INTO CRMmodule VALUES (2, '2', '2', 1, 'entry.php?ShowEntitiesOpen=1&key=0', 'icon2.gif', 14, 0);
INSERT INTO CRMmodule VALUES (10, '13', '13', 2, 'javascript:pophelp(\\\'contents\\\');', 'icon11.gif', 53, 0);
INSERT INTO CRMmodule VALUES (7, '9', '9', 2, 'stats.php?key=1', 'icon8.gif', 32, 0);
INSERT INTO CRMmodule VALUES (8, '10', '10', 2, 'grph.php?key=1', 'icon9.gif', 37, 0);
INSERT INTO CRMmodule VALUES (6, '3', '3', 1, 'summary.php?key=0', 'icon6.gif', 18, 0);
INSERT INTO CRMmodule VALUES (111, '15', '15', 1, 'index.php?logout=1', 'icon7.gif', 72, 0);
INSERT INTO CRMmodule VALUES (12, '5', '5', 1, 'editclose.php?key=0', 'sem.gif', 33, 0);
INSERT INTO CRMmodule VALUES (13, '6', '6', 1, 'entityclose.php?key=0', 'sem.gif', 51, 0);
INSERT INTO CRMmodule VALUES (112, '11', '11', 2, 'products.php', 'products.gif', 41, 0);
INSERT INTO CRMmodule VALUES (113, '17', '17', 1, 'calorg.php', 'calendar.gif', 28, 0);


# --------------------------------------------------------

#
# Struttura della tabella `CRMmodulegroup`
#

CREATE TABLE CRMmodulegroup (
  mg_id tinyint(3) NOT NULL auto_increment,
  mg_name varchar(255) NOT NULL default '',
  mg_icon varchar(255) default NULL,
  mg_order tinyint(3) default NULL,
  PRIMARY KEY  (mg_id)
) TYPE=MyISAM COMMENT='Classifaing of modules';

#
# Dump dei dati per la tabella `CRMmodulegroup`
#

INSERT INTO CRMmodulegroup VALUES (1, 'T1', 'icon_open.gif', 1);
INSERT INTO CRMmodulegroup VALUES (2, 'T2', 'icon_tool.gif', 2);

# --------------------------------------------------------

#
# Struttura della tabella `CRMorg_main`
#

CREATE TABLE CRMorg_main (
  om_id int(14) NOT NULL auto_increment,
  om_name varchar(255) NOT NULL default '',
  om_note text,
  om_type_id tinyint(4) NOT NULL default '0',
  om_status enum('','done','cancel') NOT NULL default '',
  om_time datetime NOT NULL default '0000-00-00 00:00:00',
  om_alarm_time datetime default NULL,
  om_us_id int(14) NOT NULL default '0',
  om_fus_id int(14) default NULL,
  PRIMARY KEY  (om_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMorg_main`
#


# --------------------------------------------------------

#
# Struttura della tabella `CRMorg_type`
#

CREATE TABLE CRMorg_type (
  ot_id tinyint(4) NOT NULL auto_increment,
  ot_name varchar(255) NOT NULL default '',
  ot_icon varchar(255) default NULL,
  PRIMARY KEY  (ot_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMorg_type`
#

INSERT INTO CRMorg_type VALUES (1, 'To Do', 'em.icon.approve.gif');
INSERT INTO CRMorg_type VALUES (2, 'Meeting', 'em.icon.bigsmile.gif');
INSERT INTO CRMorg_type VALUES (3, 'Note', 'em.icon.blush.gif');
INSERT INTO CRMorg_type VALUES (4, 'Reminder', 'em.icon.dead.gif');


# --------------------------------------------------------

#
# Struttura della tabella `CRMproduct`
#

CREATE TABLE CRMproduct (
  pr_id int(5) NOT NULL auto_increment,
  pr_name varchar(255) NOT NULL default '',
  pr_descr varchar(255) NOT NULL default '',
  pr_img varchar(255) NOT NULL default '',
  PRIMARY KEY  (pr_id)
) TYPE=MyISAM;


#
# Dump dei dati per la tabella `CRMproduct`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMrole`
#

CREATE TABLE CRMrole (
  ro_id tinyint(4) NOT NULL auto_increment,
  ro_name varchar(255) NOT NULL default '',
  ro_descr text,
  PRIMARY KEY  (ro_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMrole`
#

INSERT INTO CRMrole VALUES (1, 'Administrator', 'Full access for admin purposes');
INSERT INTO CRMrole VALUES (2, 'Validator 1', 'Close entity in awaiting closure');
INSERT INTO CRMrole VALUES (3, 'CRM Desk User', 'An ordinary desk user without admin and validation permissions');
INSERT INTO CRMrole VALUES (4, 'Sell man', 'sell man');
INSERT INTO CRMrole VALUES (5, 'Validator 2', 'Close entity in awaiting closure');
INSERT INTO CRMrole VALUES (6, 'Transporter', 'An external transport company');
# --------------------------------------------------------

#
# Struttura della tabella `CRMrolelink`
#

CREATE TABLE CRMrolelink (
  rl_ro_id tinyint(3) NOT NULL default '0',
  rl_mo_id tinyint(4) NOT NULL default '0',
  rl_date date NOT NULL default '0000-00-00'
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMrolelink`
#

INSERT INTO CRMrolelink VALUES (0, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 9, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 8, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 7, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 0, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 9, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 112, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 8, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 7, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 5, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 5, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 7, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 13, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 12, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 112, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 111, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (4, 1, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 7, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 0, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 12, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (0, 1, '0000-00-00');
INSERT INTO CRMrolelink VALUES (127, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 5, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 111, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 13, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 127, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 111, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 13, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 12, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (3, 1, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 1, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 2, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 6, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 3, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 12, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 111, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 5, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 4, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 7, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 8, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 112, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (5, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 8, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 112, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 10, '0000-00-00');
INSERT INTO CRMrolelink VALUES (2, 11, '0000-00-00');
INSERT INTO CRMrolelink VALUES (1, 11, '0000-00-00');
# --------------------------------------------------------

#
# Struttura della tabella `CRMsessions`
#

CREATE TABLE CRMsessions (
  id int(11) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  temp varchar(100) NOT NULL default '',
  active enum('yes','no') NOT NULL default 'yes',
  exptime varchar(40) NOT NULL default '',
  noexp enum('n','y') NOT NULL default 'n',
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMsessions`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMsettings`
#

CREATE TABLE CRMsettings (
  settingid bigint(20) NOT NULL auto_increment,
  setting varchar(150) NOT NULL default '',
  value varchar(250) NOT NULL default '',
  datetime timestamp(14) NOT NULL,
  discription varchar(250) NOT NULL default '',
  UNIQUE KEY settingid (settingid)
) TYPE=MyISAM COMMENT='Settings for CRM';

#
# Dump dei dati per la tabella `CRMsettings`
#

INSERT INTO CRMsettings VALUES (1, 'title', 'My Demo Company', 20030211143833, 'Will appear almost anywhere.');
INSERT INTO CRMsettings VALUES (2, 'logo', 'images/ctCRM.gif', 20030218182208, 'Location of your company logo (small, GIF or JPEG). *NONE* disables the logo.');
INSERT INTO CRMsettings VALUES (3, 'department', 'Customer Care', 20020727115335, 'Short department discription. Will appear in USERS overview only, to tell the CRM wheter or not somebody is a member of the departement and therefore his/her name will not appaer in the managementinterface.');
INSERT INTO CRMsettings VALUES (4, 'admpassword', '*NONE*', 20020520162029, 'Administration password, *NONE* disables the authentication at all.');
INSERT INTO CRMsettings VALUES (5, 'mipassword', '*NONE*', 20020520184155, 'Management Information password, *NONE* disables the authentication at all.');
INSERT INTO CRMsettings VALUES (6, 'managementinterface', 'off', 20020520210325, 'When set to on, users authenticated as a limited user will only see the restricted managementinterface with very limited priviledges. Opposite to on is off.');
INSERT INTO CRMsettings VALUES (7, 'admemail', 'grassi@smashbeat.com', 20030226120032, 'The administrators email-addres.');
INSERT INTO CRMsettings VALUES (8, 'cronpassword', '', 20020520180654, 'The password used by the HTTP-GET crond job (duedate-notify-cron.php)');
INSERT INTO CRMsettings VALUES (9, 'timeout', '20', 00000000000000, 'Number of minutes before a user is automatically logged off when there is no activity');
INSERT INTO CRMsettings VALUES (10, 'Company', 'ABC Ltd, 10 unknow street, 11 NW1 London UK, Tel 0123456, Fax 0123456', 20030226112718, 'Your company anagraphic');
INSERT INTO CRMsettings VALUES (11, 'Logistic unit', 'DEF Logistics Ltd, 11 NW1 London UK, Tel 0123456', 20030226111926, 'Eventual different anagraphic of your logistic unit');
INSERT INTO CRMsettings VALUES (12, 'MySql Dump Path', 'C:/Programmi/EasyPHP/mysql/bin/', 20030326092222, 'The path to your MySqlDump.exe. Needed to backup the database.');
# --------------------------------------------------------

#
# Struttura della tabella `CRMuselog`
#

CREATE TABLE CRMuselog (
  id bigint(20) NOT NULL auto_increment,
  ip varchar(15) NOT NULL default '',
  url varchar(50) NOT NULL default '',
  useragent varchar(255) NOT NULL default '',
  tijd timestamp(14) NOT NULL,
  qs varchar(255) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY tijd (tijd),
  KEY url (url),
  KEY tijd_2 (tijd),
  KEY ip (ip)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMuselog`
#

# --------------------------------------------------------

#
# Struttura della tabella `CRMusers`
#

CREATE TABLE CRMusers (
  us_id int(11) NOT NULL auto_increment,
  us_name varchar(50) NOT NULL default '',
  us_password varchar(40) default NULL,
  us_type tinyint(4) NOT NULL default '0',
  us_active tinyint(1) NOT NULL default '0',
  us_exptime varchar(40) default NULL,
  ys_noexp tinyint(1) NOT NULL default '0',
  us_brmember tinyint(1) default '0',
  us_unused tinyint(1) default '0',
  us_email varchar(150) NOT NULL default '',
  us_language varchar(15) NOT NULL default 'english',
  us_real_name varchar(255) default NULL,
  us_codice_id varchar(255) default NULL,
  us_dipartimento varchar(255) default NULL,
  us_telefono varchar(255) default NULL,
  us_fax varchar(255) default NULL,
  us_indirizzo text,
  PRIMARY KEY  (us_id),
  UNIQUE KEY id (us_id),
  KEY id_2 (us_id)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `CRMusers`
#

INSERT INTO CRMusers VALUES (1, 'admin', 'admin', 1, 1, '', 0, 0, 0, 'info@customer-touch.com', 'english', '', '', '', '', '', '');


